@media
  screen
  and (max-width : 1024px)
  and (min-width : 620px) {
  #hero-d2 .hero-story-content {
    z-index       : 100;
    display       : block;
    position      : absolute;
    top           : 5%;
    width         : 100%;
    margin        : 0 auto;
    padding       : 0;
    border-radius : 0;
    background    : rgba(0,0,0,0);
  }

  .repeater-img {
    width: 100%;
    height: auto;
    max-height: 100px;
    margin-top: 0;
    overflow: hidden;
}

.repeater-txt h2 {
    width: 100%;
    margin: 10px 0 8px;
    padding: 0 3px;
    color: #363636;
    font-family: 'Oswald', 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 18px;
    letter-spacing: 0;
}

.repeater-txt {
 padding: 0;
}


.repeater-txt p {
	margin-bottom: 20px;
	padding: 0 3px;
	color: #363636;
	font-family: 'Roboto', 'Helvetica Neue', Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	line-height: 16px;
	letter-spacing: 0;
}


  .article-main p {
    width          : 100%;
    margin         : 0 0 30px;
    color          : #131313;
    font-size      : 16px;
    font-weight    : 300;
    line-height    : 26px;
    letter-spacing : 0;
  }

  .bmm-logo {
    padding : 0 0 0 20px;
  }

  .menu {
    position   : relative;
    float      : right;
    margin     : 5px 15px 0 0;
    padding    : 0;
    list-style : none;
  }

  .menu-word {
    margin : 0;
  }

  .menu .button,
  .menu a {
    display         : block;
    padding         : 0;
    text-decoration : none;
    line-height     : 1;
  }

  #hero-d1 .hero-story-content {
    display       : block;
    position      : absolute;
    top           : 7.5%;
    right         : auto;
    left          : 6%;
    width         : auto;
    width         : 50%;
    min-width     : 300px;
    margin        : 0 auto;
    padding       : 0 0 5px 0;
    border-radius : 0;
    text-align    : left;
  }

  #hero-d1 h1 a {
    z-index        : 100;
    display        : inline-block;
    position       : relative;
    margin         : 32px 0 0;
    padding        : 10px 20px 0 20px;
    color          : #fff;
    text-align     : left;
    text-transform : none;
    text-shadow    : -1px 1px 1px #131313;
    font-family    : Oswald,
                     'Helvetica Neue',
                     Arial,
                     Helvetica,
                     sans-serif;
    font-size      : 42px;
    font-weight    : 500;
    line-height    : 48px;
    letter-spacing : -1px;
  }

  #hero-d1 h3 a {
    z-index        : 100;
    display        : inline-block;
    position       : absolute;
    top            : 0;
    margin         : 0;
    padding        : 10px 15px 10px 15px;
    color          : #fff;
    background     : #b82745;
    text-transform : uppercase;
    font-family    : Oswald,
                     'Helvetica Neue',
                     Arial,
                     Helvetica,
                     sans-serif;
    font-size      : 14px;
    font-weight    : 400;
    line-height    : 12px;
    letter-spacing : 1px;
  }

  #hero-d1 p {
    margin         : 0 10px 10px 20px;
    color          : #eee;
    text-align     : left;
    text-shadow    : -1px 1px 1px #131313;
    font-weight    : 500;
    line-height    : 1.2;
    letter-spacing : 0.25px;
  }

  .position-right {
    top               : 0;
    right             : 0;
    width             : 260px;
    height            : 100%;
    overflow-y        : auto;
    -ms-transform     : translateX(260px);
    -webkit-transform : translateX(260px);
    transform         : translateX(260px);
  }

  .centered {
   display: inline-block;
   vertical-align: middle;
   width: 90%;
   padding: 10px 15px;
   color: #FFF;
   border: none;
   background: transparent;
  }

  .search-hold {
   padding: 30px 20px 0 0;
   background: transparent;
   display: inline-block;
   float: right;
  }

  #search-btn {
  position: relative;
  top: 0;
  right: 0;
  background-color: transparent;
  border-radius: 2px;
  color: #0E304C;
  display: inline-block;
  font-size: 28px;
  }

  #search-btn:hover {
  	background-color: rgba(255,255,255,1);
  	cursor: pointer;
  	color: #b82745;
  }

  .content {
   padding: 5px;
  }

  .menu.vertical li a {
  	padding: 16px 10px 16px 15px;
  	color: #333;
  	background: #fff;
  	text-transform: capitalize;
  	border-bottom: 0;
  	font-size: 17px;
  	letter-spacing: 0.5px;
  	text-shadow: none;
  }

  #menu-off-canvas-menu li a {
	padding: 12px 0 16px 12px;
}

}

@media
  screen
  and (max-width : 619px) {
  img.custom-logo {
    width     : 100%;
    max-width : 200px;
    margin    : 5px 0 5px 5px;
    padding   : 0;
  }

  .contact-box {
    padding: 15px 0;
    margin-top: 15px;
  }

  .contact-box-mid {
    padding: 0 0 15px 0;
    margin-top: 15px;
  }

  .overview-box {
    padding: 15px 0;
  }

  h3.title {
  	padding-top: 18px;
  	font-weight: 700;
  	font-size: 20px;
  	line-height: 20px;
  	margin-bottom: 5px;
  }

 h3.archive-title  {
   margin: 20px 0 20px 0;
   text-transform: uppercase;
   font-family: courier;
  }

  .content {
   padding: 0;
  }

  .menu-word {
    display : none;
    margin  : 0;
  }

  .ham-menu {
    padding : 10px;
  }

  .menu .button,
  .menu a {
    display         : block;
    padding         : 0 0 0 0;
    text-decoration : none;
    line-height     : 1;
  }

  .menu {
    position   : relative;
    float      : right;
    margin     : 0;
    padding    : 0;
    list-style : none;
  }

  .position-right {
    width : 260px;
  }

  .searchbar .form-control {
    width         : 92%;
    min-width     : 300px;
    height        : auto;
    margin        : 17% auto 0;
    padding       : .1em .3em;
    border        : 0 #000 solid;
    border-radius : 4px;
    font-family   : 'oswald';
    font-size     : 30px;
    line-height   : 40px;
  }

  .searchbox-small {
    display : inline-block;
    float   : right;
    padding : 0 10px 0 0;
  }

  .togglesearch {
    width       : 30px;
    float       : right:;
    margin      : 0;
    padding     : 5px 15px 0 0;
    color       : #0e304c;
    font-size   : 30px;
    line-height : 20px;
  }

  .searcher {
    display : none;
  }

  #top-bar-menu-one {
    padding : 0;
  }

  #magazine {
    margin  : 30px 0 15px 0;
    padding : 0;
  }

  .magazine-content {
    margin : 10px 0;
  }

  #latest,
  #trending {
    margin  : -120px 0 0;
    padding : 0;
  }

  .repeater-box {
    width                      : 100%;
    height                     : auto;
    float                      : left;
    margin                     : 0;
    padding                    : 0;
    overflow                   : hidden;
    border                     : 0 solid #fff;
    border-radius              : 0;
    border-bottom-right-radius : 0;
    /* box-shadow: 1px 1px 5px 1px #aaa; */
  }

  .repeater-img {
    display : inline-block;
    width   : 40%;
    max-height:100px;
  }

  .repeater-txt {
    width   : 60%;
    float   : right;
    padding : 0;
  }

  .repeater-txt a h2 {
    margin  : 5px 0 0 10px;
    padding : 0;
    width:90%;
    font-size:18px;
    line-height: 20px;
    font-family    : Oswald,
                     'Helvetica Neue',
                     Arial,
                     Helvetica,
                     sans-serif;
    font-weight: 400;
    color:#666;
  }


  .repeater-txt a:hover h2 {
   color:#000;
  }

  .repeater-txt p {
    display : none;
  }

  .repeater-image {
    width : 45%;
  }

  .alm-repeater-but {
    margin : 50px 0;
  }

  #hero-d1 .hero-story {
    height          : 100%;
    min-height      : 600px;
    background-size : cover;
  }

  #hero-d1 .hero-story-content {
    display       : block;
    position      : absolute;
    top           : 8%;
    right         : 0%;
    left          : 0%;
    width         : auto;
    width         : auto;
    min-width     : 280px;
    margin        : 0 auto;
    padding       : 0;
    border-radius : 0;
    text-align    : left;
  }

  #hero-d1 h1 a {
    z-index        : 100;
    display        : inline-block;
    position       : relative;
    margin         : 40px 10px 0;
    padding        : 5px;
    color          : #fff;
    text-align     : left;
    text-transform : none;
    font-family    : Oswald,
                     'Helvetica Neue',
                     Arial,
                     Helvetica,
                     sans-serif;
    font-size      : 34px;
    font-weight    : 500;
    line-height    : 34px;
    letter-spacing : -1px;
  }

  #hero-d1 h3 a {
    z-index        : 100;
    display        : inline-block;
    position       : absolute;
    top            : 0;
    margin         : 0;
    padding        : 10px 15px 10px 15px;
    color          : #fff;
    background     : #b82745;
    text-transform : uppercase;
    font-family    : Oswald,
                     'Helvetica Neue',
                     Arial,
                     Helvetica,
                     sans-serif;
    font-size      : 14px;
    font-weight    : 400;
    line-height    : 12px;
    letter-spacing : 1px;
  }

  #hero-d1 p {
    margin         : 0 10px 10px 15px;
    color          : #eee;
    text-align     : left;
    font-size      : 14px;
    font-weight    : 400;
    line-height    : 1.2;
    letter-spacing : 0.25px;
  }

  #hero-d2 h1 a {
    z-index        : 100;
    display        : block;
    position       : relative;
    width          : 100%;
    min-width      : 200px;
    margin         : 10px auto;
    padding        : 0;
    color          : rgba(255,255,255,1);
    text-align     : center;
    text-transform : none;
    font-family    : Oswald,
                     'Helvetica Neue',
                     Arial,
                     Helvetica,
                     sans-serif;
    font-size      : 60px;
    font-weight    : 300;
    line-height    : 1em;
    letter-spacing : 1px;
    transition     : color 3s ease;
  }

  #hero-d2 h1 a:hover {
    /* color : rgba(189,39,65,1); */
  }

  #hero-d2 h3 a {
    z-index        : 100;
    display        : table;
    width          : auto;
    margin         : 30px auto 0;
    padding        : 8px 15px;
    color          : #fff;
    opacity        : 1;
    border-top     : solid #fff 1px;
    border-bottom  : solid #fff 1px;
    text-align     : center;
    text-transform : uppercase;
    font-family    : Oswald,
                     'Helvetica Neue',
                     Arial,
                     Helvetica,
                     sans-serif;
    font-size      : 13px;
    font-weight    : 300;
    line-height    : 1;
    letter-spacing : 4px;
  }

  #hero-d2 .hero-story {
    height          : 100%;
    min-height      : 600px;
    background-size : cover;
  }

  #hero-d2 .hero-story-content {
    z-index       : 100;
    display       : block;
    position      : absolute;
    top           : 3.5%;
    width         : 100%;
    margin        : 0 auto;
    padding       : 0;
    border-radius : 0;
    background    : rgba(0,0,0,0);
  }

  #latest {
    margin  : -10px 0 0 0;
    padding : 0;
  }

  #latest h1 {}

  #latest h2 a {
    z-index        : 9;
    display        : block;
    bottom         : 15px;
    width          : 90%;
    margin         : 0 15px 0;
    padding        : 0;
    color          : #fff;
    background     : 0;
    text-transform : none;
    text-shadow    : -1px 1px 2px #161616;
    font-family    : Oswald,
                     'Helvetica Neue',
                     Arial,
                     Helvetica,
                     sans-serif;
    font-size      : 35px;
    font-weight    : 500;
    line-height    : 35px;
    letter-spacing : -1px;
  }

  #latest h3 a {
    margin    : 0 0 10px 0;
    padding   : 7px 10px 7px 10px;
    font-size : 14px;
  }

  .card-latest {
    position            : relative;
    background-position : bottom center;
    background-size     : cover;
  }

  .article-social {
    display : block;
    float   : none;
    margin  : 0;
  }

  .article-main {
    padding : 0;
  }

  .aut-soc {
    width       : 100%;
    margin      : 10px 0 20px;
    color       : #363636;
    font-weight : 400;
    line-height : 1;
  }

  #article h1 a,
  #article h1 {
    z-index        : 300;
    display        : inline-block;
    position       : relative;
    top            : 0;
    width          : 100%;
    margin         : 0 0 25px 0;
    padding        : 0;
    color          : #0E304C;
    opacity        : 1;
    text-align     : left;
    text-transform : none;
    font-family    : Oswald,
                     'Helvetica Neue',
                     Arial,
                     Helvetica,
                     sans-serif;
    font-size      : 50px;
    font-weight    : 500;
    line-height    : 45px;
    letter-spacing : -2px;
  }

  .article-main p {
    width          : 100%;
    margin         : 0 0 20px;
    color          : #131313;
    font-size      : 16px;
    font-weight    : 300;
    line-height    : 24px;
    letter-spacing : 0;
  }

  #editions {
    padding : 30px 0 30px 0;
  }

  #trending {
    display  : block;
    position : relative;
    margin   : 20px 0 0 0;
    padding  : 0;
  }

  #trending h2 a {
    z-index        : 2;
    display        : inline-block;
    position       : absolute;
    bottom         : 15px;
    width          : 100%;
    min-width      : 200px;
    margin         : 0 0 0 10px;
    padding        : 0;
    color          : #fff;
    background     : 0;
    text-transform : none;
    text-shadow    : -1px 1px 2px #161616;
    font-family    : Oswald,
                     'Helvetica Neue',
                     Arial,
                     Helvetica,
                     sans-serif;
    font-size      : 45px;
    font-weight    : 500;
    line-height    : 40px;
    letter-spacing : -1px;
  }

  .trending-holder {}

  .card-overlay {}

  .card-latest:hover>.card-overlay {
    z-index    : 99;
    display    : block;
    position   : absolute;
    top        : 0;
    height     : 100%;
    background : rgba(0, 0, 0, 0.85);
    cursor     : pointer;
  }

  .card-overlay p {
    padding     : 13% 4% 0% 4%;
    text-shadow : 1px 1px 1px #161616;
    font-size   : 16px;
    font-weight : 400;
    line-height : 18px;
  }

  ul.subpages-three {
    display       : block;
    margin        : 0;
    border-top    : 0px solid #363636;
    border-bottom : 0px solid #363636;
    background    : transparent;
    list-style    : none;
  }

  ul.subpages-three li.page_item {
    margin         : 4px 0;
    padding        : 15px 0;
    color          : #ffffff;
    background     : #131313;
    text-align     : center;
    text-transform : capitalize;
  }

  ul.subpages-three li.page_item a {
    color          : #ffffff;
    font-size      : 16px;
    font-weight    : 500;
    letter-spacing : 0;
  }

  ul.subpages-three li.page_item a {
    color          : #fff;
    font-size      : 16px;
    font-weight    : 400;
    letter-spacing : 0;
  }

  .magazine-content {
    padding : 10px;
  }

  .row {
    max-width    : 75rem;
    margin-right : auto;
    margin-right : 1px;
    margin-left  : auto;
    margin-left  : 1px;
  }

  .foot-unit {
    display        : block;
    margin-bottom  : 25px;
    padding        : 0 5px 0 5px;
    overflow       : hidden;
    border-left    : none;
    letter-spacing : -0.5px;
  }

  .foot-unit-end {
    display        : block;
    padding        : 0 5px 0 5px;
    border-left    : 0px #fff solid;
    letter-spacing : -0.5px;
  }

  .footer {
    padding : 15px 0;
  }

  #footer a {
    margin         : 0;
    color          : #0f314d;
    font-size      : 14px;
    line-height    : 18px;
    letter-spacing : -0.25px;
  }

  #interested {
    display : inherit;
  }

  .ham-menu {
	padding: 12px 10px 12px 0;
}

  .wp-caption-text {
    margin         : 0;
    padding        : 0 0 20px 0;
    text-transform : uppercase;
    font-size      : 11px;
    font-weight    : 500;
  }

  .search-hold {
   padding: 4px 4px 0 0;
   background: transparent;
   display: inline-block;
   float: right;
  }

  #search-btn {
  position: relative;
  top: 0;
  right: 0;
  background-color: transparent;
  border-radius: 2px;
  color: #0E304C;
  display: inline-block;
  font-size: 29px;
  }

  #search-btn:hover {
   background-color: rgba(255,255,255,1);
   cursor: pointer;
   color: #b82745;
  }

  .centered {
 	display: inline-block;
 	vertical-align: middle;
 	width: 95%;
 	padding: 10px 15px;
 	color: #FFF;
 	border: none;
 	background: transparent;
 }

 .menu.vertical li a {
  padding: 16px 10px 16px 15px;
  color: #333;
  background: #fff;
  text-transform: capitalize;
  border-bottom: 0;
  font-size: 17px;
  letter-spacing: 0.5px;
  text-shadow: none;
 }


}
